<script src="<?php echo plugins_url('../js/lbg_settings_page.js', __FILE__); ?>" type="text/javascript"></script>


<div class="wrap">
	<div id="lbg_logo">
			<h2><?php esc_html_e( 'Player Settings for player:', 'universal-video' );?> <span class="lbg_the_redb"><?php esc_html_e($cur_name);?> - <?php esc_html_e( 'ID', 'universal-video' );?> #<?php esc_html_e($_COOKIE['xid']);?></span></h2>
 	</div>

	<div class="lbg_cent_p0"><img src="<?php echo plugins_url('images/icons/magnifier.png', dirname(__FILE__))?>" alt="add" align="absmiddle" /> <a href="javascript: void(0);" onclick="showDialogPreview(<?php echo esc_js($_COOKIE['xid'])?>)"><?php esc_html_e( 'Preview Player', 'universal-video' );?></a></div>

	<div id="previewDialog"><iframe id="previewDialogIframe" src="" width="100%" height="600" class="lbg_b0"></iframe></div>

  <form method="POST" enctype="multipart/form-data" id="form-settings-universal_player">
	<script>
	jQuery(function() {
		var icons = {
			header: "ui-icon-circle-arrow-e",
			headerSelected: "ui-icon-circle-arrow-s"
		};
		jQuery( "#accordion" ).accordion({
			icons: icons,
			autoHeight: false
		});
	});
	</script>


<div id="accordion">
  <h3><a href="#">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<?php esc_html_e( 'General Settings', 'universal-video' );?></a></h3>
  <div class="lbg_pd30">
	  <table class="wp-list-table widefat fixed pages" cellspacing="0">

		  <tr>
		    <td align="right" valign="top" class="row-title" width="30%"><?php esc_html_e( 'Player Name', 'universal-video' );?></td>
		    <td align="left" valign="top" width="70%"><input name="name" type="text" size="40" id="name" value="<?php echo esc_attr($cur_name);?>"/></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Skin Name', 'universal-video' );?></td>
		    <td align="left" valign="middle"><select name="skin" id="skin">
		      <option value="whiteControllers" <?php echo (($_POST['skin']=='whiteControllers')?'selected="selected"':'')?>>whiteControllers</option>
		      <option value="blackControllers" <?php echo (($_POST['skin']=='blackControllers')?'selected="selected"':'')?>>blackControllers</option>
            </select></td>
	      </tr>

		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Player Width', 'universal-video' );?></td>
		    <td align="left" valign="middle"><input name="width" type="text" size="25" id="width" value="<?php echo esc_attr($_POST['width']);?>"/>
		      px</td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Player Height', 'universal-video' );?></td>
		    <td align="left" valign="middle"><input name="height" type="text" size="25" id="height" value="<?php echo esc_attr($_POST['height']);?>"/> px</td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Responsive', 'universal-video' );?></td>
		    <td align="left" valign="middle"><select name="responsive" id="responsive">
		      <option value="true" <?php echo (($_POST['responsive']=='true')?'selected="selected"':'')?>>true</option>
		      <option value="false" <?php echo (($_POST['responsive']=='false')?'selected="selected"':'')?>>false</option>
		      </select></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Responsive Relative To Browser', 'universal-video' );?></td>
		    <td align="left" valign="middle"><select name="responsiveRelativeToBrowser" id="responsiveRelativeToBrowser">
		      <option value="true" <?php echo (($_POST['responsiveRelativeToBrowser']=='true')?'selected="selected"':'')?>>true</option>
		      <option value="false" <?php echo (($_POST['responsiveRelativeToBrowser']=='false')?'selected="selected"':'')?>>false</option>
		      </select></td>
	      </tr>
				<tr>
			<td align="right" valign="top" class="row-title"><?php esc_html_e( 'Center Player', 'universal-video' );?></td>
			<td align="left" valign="middle"><select name="centerPlayer" id="centerPlayer">
						<option value="true" <?php echo (($_POST['centerPlayer']=='true')?'selected="selected"':'')?>>true</option>
						<option value="false" <?php echo (($_POST['centerPlayer']=='false')?'selected="selected"':'')?>>false</option>
					</select></td>
		</tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Automatically Obtain Thumbnail, Title &amp; Description From YouTube Server', 'universal-video' );?></td>
		    <td align="left" valign="middle"><select name="getYouTubeData" id="getYouTubeData">
              <option value="true" <?php echo (($_POST['getYouTubeData']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['getYouTubeData']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Loop', 'universal-video' );?></td>
		    <td align="left" valign="middle"><select name="loop" id="loop">
              <option value="true" <?php echo (($_POST['loop']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['loop']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	    </tr>
		<tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Auto Play', 'universal-video' );?></td>
		    <td align="left" valign="middle"><select name="autoPlayFirstVideo" id="autoPlayFirstVideo">
              <option value="true" <?php echo (($_POST['autoPlayFirstVideo']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['autoPlayFirstVideo']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	    </tr>
		<tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Auto Play On Mobile', 'universal-video' );?></td>
		    <td align="left" valign="middle"><select name="autoPlayOnMobile" id="autoPlayOnMobile">
              <option value="true" <?php echo (($_POST['autoPlayOnMobile']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['autoPlayOnMobile']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	    </tr>
			<tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Advance To Next Video', 'universal-video' );?></td>
		    <td align="left" valign="middle"><select name="advanceToNextVideo" id="advanceToNextVideo">
              <option value="true" <?php echo (($_POST['advanceToNextVideo']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['advanceToNextVideo']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	    </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Shuffle', 'universal-video' );?></td>
		    <td align="left" valign="middle"><select name="shuffle" id="shuffle">
		      <option value="true" <?php echo (($_POST['shuffle']=='true')?'selected="selected"':'')?>>true</option>
		      <option value="false" <?php echo (($_POST['shuffle']=='false')?'selected="selected"':'')?>>false</option>
	        </select></td>
	      </tr>
				<tr>
			    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Initial Volume Value', 'revolution-video' );?></td>
			    <td align="left" valign="middle"><script>
		jQuery(function() {
			jQuery( "#initialVolume-slider-range-min" ).slider({
				range: "min",
				value: <?php echo esc_js($_POST['initialVolume']);?>,
				min: 0,
				max: 1,
				step: 0.1,
				slide: function( event, ui ) {
					jQuery( "#initialVolume" ).val(ui.value );
				}
			});
			jQuery( "#initialVolume" ).val( jQuery( "#initialVolume-slider-range-min" ).slider( "value" ) );
		});
		        </script>
	                <div id="initialVolume-slider-range-min" class="inlinefloatleft lbg_w200"></div>
			      <div class="inlinefloatleft lbg_pl20">
			        <input name="initialVolume" type="text" size="10" id="initialVolume" class="lbg_bor_black"/>
		          </div></td>
		    </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Player Border Color', 'universal-video' );?></td>
		    <td align="left" valign="middle"><input name="borderColor" type="text" size="25" id="borderColor" value="<?php echo esc_attr($_POST['borderColor']);?>" style="background-color:#<?php echo esc_js($_POST['borderColor']);?>" />
		      <script>
jQuery('#borderColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.on('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script></td>
	      </tr>
<tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Controls Bg FullScreen Color', 'universal-video' );?></td>
		    <td align="left" valign="middle"><input name="controlsBgFullScreenColor" type="text" size="25" id="controlsBgFullScreenColor" value="<?php echo esc_attr($_POST['controlsBgFullScreenColor']);?>" style="background-color:#<?php echo esc_js($_POST['controlsBgFullScreenColor']);?>" />
		      <script>
jQuery('#controlsBgFullScreenColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.on('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script></td>
	      </tr>
 		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Empty Buffer Color', 'universal-video' );?></td>
		    <td align="left" valign="middle"><input name="bufferEmptyColor" type="text" size="25" id="bufferEmptyColor" value="<?php echo esc_attr($_POST['bufferEmptyColor']);?>" style="background-color:#<?php echo esc_js($_POST['bufferEmptyColor']);?>" />
            <script>
jQuery('#bufferEmptyColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.on('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script>            </td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Full Buffer Color', 'universal-video' );?></td>
		    <td align="left" valign="middle"><input name="bufferFullColor" type="text" size="25" id="bufferFullColor" value="<?php echo esc_attr($_POST['bufferFullColor']);?>" style="background-color:#<?php echo esc_js($_POST['bufferFullColor']);?>" />
            <script>
jQuery('#bufferFullColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.on('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script>            </td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'SeekBar Color', 'universal-video' );?></td>
		    <td align="left" valign="middle"><input name="seekbarColor" type="text" size="25" id="seekbarColor" value="<?php echo esc_attr($_POST['seekbarColor']);?>" style="background-color:#<?php echo esc_js($_POST['seekbarColor']);?>" />
            <script>
jQuery('#seekbarColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.on('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script>            </td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Volume Off State Color', 'universal-video' );?></td>
		    <td align="left" valign="middle"><input name="volumeOffColor" type="text" size="25" id="volumeOffColor" value="<?php echo esc_attr($_POST['volumeOffColor']);?>" style="background-color:#<?php echo esc_js($_POST['volumeOffColor']);?>" />
            <script>
jQuery('#volumeOffColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.on('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script>            </td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Volume On State Color', 'universal-video' );?></td>
		    <td align="left" valign="middle"><input name="volumeOnColor" type="text" size="25" id="volumeOnColor" value="<?php echo esc_attr($_POST['volumeOnColor']);?>" style="background-color:#<?php echo esc_js($_POST['volumeOnColor']);?>" />
            <script>
jQuery('#volumeOnColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.on('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script>            </td>
	      </tr>

 		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Timer Color', 'universal-video' );?></td>
		    <td align="left" valign="middle"><input name="timerColor" type="text" size="25" id="timerColor" value="<?php echo esc_attr($_POST['timerColor']);?>" style="background-color:#<?php echo esc_js($_POST['timerColor']);?>" />
            <script>
jQuery('#timerColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.on('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script>            </td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Top Title Color', 'universal-video' );?></td>
		    <td align="left" valign="middle"><input name="topTitleColor" type="text" size="25" id="topTitleColor" value="<?php echo esc_attr($_POST['topTitleColor']);?>" style="background-color:#<?php echo esc_js($_POST['topTitleColor']);?>" />
            <script>
jQuery('#topTitleColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.on('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script>            </td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'First Video To Play', 'universal-video' );?></td>
		    <td align="left" valign="middle"><input name="firstVideo" type="text" size="25" id="firstVideo" value="<?php echo esc_attr($_POST['firstVideo']);?>"/> <i><?php esc_html_e( 'Counting starts from 0', 'universal-video' );?></i></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Suggested Quality', 'universal-video' );?><br />
<em><?php esc_html_e( '(Only For YouTube)', 'universal-video' );?></em></td>
		    <td align="left" valign="middle"><select name="suggestedQuality" id="suggestedQuality">
              <option value="default" <?php echo (($_POST['suggestedQuality']=='default')?'selected="selected"':'')?>>default</option>
              <option value="small" <?php echo (($_POST['suggestedQuality']=='small')?'selected="selected"':'')?>>small</option>
              <option value="medium" <?php echo (($_POST['suggestedQuality']=='medium')?'selected="selected"':'')?>>medium</option>
              <option value="large" <?php echo (($_POST['suggestedQuality']=='large')?'selected="selected"':'')?>>large</option>
              <option value="hd720" <?php echo (($_POST['suggestedQuality']=='hd720')?'selected="selected"':'')?>>hd720</option>
              <option value="hd1080" <?php echo (($_POST['suggestedQuality']=='hd1080')?'selected="selected"':'')?>>hd1080</option>
              <option value="highres" <?php echo (($_POST['suggestedQuality']=='highres')?'selected="selected"':'')?>>highres</option>
            </select></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Show Logo', 'universal-video' );?></td>
		    <td align="left" valign="middle"><select name="showLogo" id="showLogo">
              <option value="true" <?php echo (($_POST['showLogo']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['showLogo']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Logo', 'universal-video' );?></td>
		    <td align="left" valign="middle"><input name="logoImagePath" type="text" id="logoImagePath" size="100" value="<?php echo stripslashes($_POST['logoImagePath']);?>" />
            <input name="upload_logo_button_universal_player" type="button" id="upload_logo_button_universal_player" value="Change Image" />
              <br />
            <?php esc_html_e( 'Enter an URL or upload an image', 'universal-video' );?></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title">&nbsp;</td>
		    <td align="left" valign="middle"><img src="<?php echo stripslashes($_POST['logoImagePath']);?>" name="logoImagePath_img" id="logoImagePath_img" /></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Logo Link', 'universal-video' );?></td>
		    <td align="left" valign="middle"><input name="logoLink" type="text" size="70" id="logoLink" value="<?php echo stripslashes($_POST['logoLink']);?>"/></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Logo Target', 'universal-video' );?></td>
		    <td align="left" valign="middle"><select name="logoTarget" id="logoTarget">
              <option value="true" <?php echo (($_POST['logoTarget']=='_blank')?'selected="selected"':'')?>>_blank</option>
              <option value="false" <?php echo (($_POST['logoTarget']=='_self')?'selected="selected"':'')?>>_self</option>
            </select></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Play Button Color OFF State', 'universal-video' );?></td>
		    <td align="left" valign="middle"><input name="playButColorOff" type="text" size="25" id="playButColorOff" value="<?php echo esc_attr($_POST['playButColorOff']);?>" style="background-color:#<?php echo esc_js($_POST['playButColorOff']);?>" />
            <script>
jQuery('#playButColorOff').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.on('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script>            </td>
	      </tr>
<tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Play Button Color ON State', 'universal-video' );?></td>
		    <td align="left" valign="middle"><input name="playButColorOn" type="text" size="25" id="playButColorOn" value="<?php echo esc_attr($_POST['playButColorOn']);?>" style="background-color:#<?php echo esc_js($_POST['playButColorOn']);?>" />
            <script>
jQuery('#playButColorOn').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.on('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script>            </td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Show Rewind Button', 'universal-video' );?></td>
		    <td align="left" valign="middle"><select name="showRewindBut" id="showRewindBut">
              <option value="true" <?php echo (($_POST['showRewindBut']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['showRewindBut']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	   </tr>
	   <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Show Play Button', 'universal-video' );?></td>
		    <td align="left" valign="middle"><select name="showPlayBut" id="showPlayBut">
              <option value="true" <?php echo (($_POST['showPlayBut']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['showPlayBut']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	   </tr>
	   <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Show Volume Button', 'universal-video' );?></td>
		    <td align="left" valign="middle"><select name="showVolumeBut" id="showVolumeBut">
              <option value="true" <?php echo (($_POST['showVolumeBut']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['showVolumeBut']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	   </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Show Shuffle Button', 'universal-video' );?></td>
		    <td align="left" valign="middle"><select name="showShuffleBut" id="showShuffleBut">
              <option value="true" <?php echo (($_POST['showShuffleBut']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['showShuffleBut']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	   </tr>
		 <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Show Download Button', 'universal-video' );?></td>
		    <td align="left" valign="middle"><select name="showDownloadBut" id="showDownloadBut">
              <option value="true" <?php echo (($_POST['showDownloadBut']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['showDownloadBut']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	   </tr>
		 <tr>
		   <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Show Twitter Button', 'universal-video' );?></td>
		   <td align="left" valign="middle"><select name="showTwitterBut" id="showTwitterBut">
		     <option value="true" <?php echo (($_POST['showTwitterBut']=='true')?'selected="selected"':'')?>>true</option>
		     <option value="false" <?php echo (($_POST['showTwitterBut']=='false')?'selected="selected"':'')?>>false</option>
		     </select></td>
	      </tr>
		 <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Show Info Button', 'universal-video' );?></td>
		    <td align="left" valign="middle"><select name="showInfoBut" id="showInfoBut">
              <option value="true" <?php echo (($_POST['showInfoBut']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['showInfoBut']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	   </tr>
		 <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Show FullScreen Button', 'universal-video' );?></td>
		    <td align="left" valign="middle"><select name="showFullscreenBut" id="showFullscreenBut">
              <option value="true" <?php echo (($_POST['showFullscreenBut']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['showFullscreenBut']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	   </tr>
		 <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Show Next/Prev Buttons', 'universal-video' );?></td>
		    <td align="left" valign="middle"><select name="showNextPrevBut" id="showNextPrevBut">
              <option value="true" <?php echo (($_POST['showNextPrevBut']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['showNextPrevBut']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	   </tr>
		 <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Show Movie Top Title', 'universal-video' );?></td>
		    <td align="left" valign="middle"><select name="showTopTitle" id="showTopTitle">
              <option value="true" <?php echo (($_POST['showTopTitle']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['showTopTitle']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	   </tr>
		 <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Show Timer', 'universal-video' );?></td>
		    <td align="left" valign="middle"><select name="showTimer" id="showTimer">
		      <option value="true" <?php echo (($_POST['showTimer']=='true')?'selected="selected"':'')?>>true</option>
		      <option value="false" <?php echo (($_POST['showTimer']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	     </tr>
		 <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Show FaceBook Button', 'universal-video' );?></td>
		    <td align="left" valign="middle"><select name="showFacebookBut" id="showFacebookBut">
              <option value="true" <?php echo (($_POST['showFacebookBut']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['showFacebookBut']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	   </tr>
		 <tr>
		   <td align="right" valign="top" class="row-title"><?php esc_html_e( 'FaceBook AppID', 'universal-video' );?></td>
		   <td align="left" valign="middle"><input name="facebookAppID" type="text" size="25" id="facebookAppID" value="<?php echo esc_attr($_POST['facebookAppID']);?>"/></td>
	      </tr>
		 <tr>
		   <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Face Book Share Title', 'universal-video' );?></td>
		   <td align="left" valign="middle"><input name="facebookShareTitle" type="text" size="45" id="facebookShareTitle" value="<?php echo esc_attr($_POST['facebookShareTitle']);?>"/></td>
	      </tr>
		 <tr>
		   <td align="right" valign="top" class="row-title"><?php esc_html_e( 'FaceBook Share Description', 'universal-video' );?></td>
		   <td align="left" valign="middle"><textarea name="facebookShareDescription" id="facebookShareDescription" cols="45" rows="5"><?php echo esc_attr($_POST['facebookShareDescription']);?></textarea></td>
	     </tr>
		 <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Activate Google Analytics Tracking', 'universal-video' );?></td>
		    <td align="left" valign="middle"><select name="googleTrakingOn" id="googleTrakingOn">
              <option value="true" <?php echo (($_POST['googleTrakingOn']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['googleTrakingOn']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	   </tr>
		 <tr>
		   <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Your Google Analytics Tracking Code', 'universal-video' );?> <i><br />
	        <?php esc_html_e( 'Example of code:', 'universal-video' );?> UA-3245593-1</i></td>
		   <td align="left" valign="top"><input name="googleTrakingCode" type="text" size="45" id="googleTrakingCode" value="<?php echo esc_attr($_POST['googleTrakingCode']);?>"/></td>
	      </tr>
		 <tr>
		   <td align="right" valign="top" class="row-title">&nbsp;</td>
		   <td align="left" valign="middle">&nbsp;</td>
	      </tr>

      </table>
  </div>
  <h3><a href="#">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<?php esc_html_e( 'Playlist & Categories Settings', 'universal-video' );?></a></h3>
  <div class="lbg_pd30">
	  <table class="wp-list-table widefat fixed pages" cellspacing="0">
		 <tr>
		    <td align="right" valign="top" class="row-title" width="30%" class="row-title"><?php esc_html_e( 'Show Playlist On Init', 'universal-video' );?></td>
		    <td align="left" valign="middle" width="70%"><select name="showPlaylistOnInit" id="showPlaylistOnInit">
              <option value="true" <?php echo (($_POST['showPlaylistOnInit']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['showPlaylistOnInit']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	   </tr>
		 <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Show Playlist Button', 'universal-video' );?></td>
		    <td align="left" valign="middle"><select name="showPlaylistBut" id="showPlaylistBut">
              <option value="true" <?php echo (($_POST['showPlaylistBut']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['showPlaylistBut']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	   </tr>
	   <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Playlist Width', 'universal-video' );?></td>
		    <td align="left" valign="middle"><input name="playlistWidth" type="text" size="25" id="playlistWidth" value="<?php echo esc_attr($_POST['playlistWidth']);?>"/>
		      px</td>
	      </tr>
				<tr>
	 		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Show Playlist At The Bottom When the Resolution Is Less Than', 'universal-video' );?></td>
	 		    <td align="left" valign="middle"><input name="bottomPlaylistWidth" type="text" size="25" id="bottomPlaylistWidth" value="<?php echo esc_attr($_POST['bottomPlaylistWidth']);?>"/>
	 		      px</td>
	 	      </tr>
          <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Playlist Background Color', 'universal-video' );?></td>
		    <td align="left" valign="middle"><input name="playlistBgColor" type="text" size="25" id="playlistBgColor" value="<?php echo esc_attr($_POST['playlistBgColor']);?>" style="background-color:#<?php echo esc_js($_POST['playlistBgColor']);?>" />
            <script>
jQuery('#playlistBgColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.on('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script>            </td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Thumb Width', 'universal-video' );?></td>
		    <td align="left" valign="middle"><input name="origThumbImgW" type="text" size="25" id="origThumbImgW" value="<?php echo esc_attr($_POST['origThumbImgW']);?>"/>
		      px</td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Thumb Height', 'universal-video' );?></td>
		    <td align="left" valign="middle"><input name="origThumbImgH" type="text" size="25" id="origThumbImgH" value="<?php echo esc_attr($_POST['origThumbImgH']);?>"/>
		      px</td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Show Thumbs', 'universal-video' );?></td>
		    <td align="left" valign="middle"><select name="playlistRecordShowImg" id="playlistRecordShowImg">
		      <option value="true" <?php echo (($_POST['playlistRecordShowImg']=='true')?'selected="selected"':'')?>>true</option>
		      <option value="false" <?php echo (($_POST['playlistRecordShowImg']=='false')?'selected="selected"':'')?>>false</option>
		      </select></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Show Title', 'universal-video' );?></td>
		    <td align="left" valign="middle"><select name="playlistRecordShowTitle" id="playlistRecordShowTitle">
		      <option value="true" <?php echo (($_POST['playlistRecordShowTitle']=='true')?'selected="selected"':'')?>>true</option>
		      <option value="false" <?php echo (($_POST['playlistRecordShowTitle']=='false')?'selected="selected"':'')?>>false</option>
		      </select></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Show Description', 'universal-video' );?></td>
		    <td align="left" valign="middle"><select name="playlistRecordShowDesc" id="playlistRecordShowDesc">
		      <option value="true" <?php echo (($_POST['playlistRecordShowDesc']=='true')?'selected="selected"':'')?>>true</option>
		      <option value="false" <?php echo (($_POST['playlistRecordShowDesc']=='false')?'selected="selected"':'')?>>false</option>
		      </select></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Playlist Record Height', 'universal-video' );?></td>
		    <td align="left" valign="middle"><input name="playlistRecordHeight" type="text" size="25" id="playlistRecordHeight" value="<?php echo esc_attr($_POST['playlistRecordHeight']);?>"/>
		    px</td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Playlist Record Padding', 'universal-video' );?></td>
		    <td align="left" valign="middle"><input name="playlistRecordPadding" type="text" size="25" id="playlistRecordPadding" value="<?php echo esc_attr($_POST['playlistRecordPadding']);?>"/> px</td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Title Font Size', 'universal-video' );?></td>
		    <td align="left" valign="middle"><input name="playlistTitleFontSize" type="text" size="25" id="playlistTitleFontSize" value="<?php echo esc_attr($_POST['playlistTitleFontSize']);?>"/> px</td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Title Line Height', 'universal-video' );?></td>
		    <td align="left" valign="middle"><input name="playlistTitleLineHeight" type="text" size="25" id="playlistTitleLineHeight" value="<?php echo esc_attr($_POST['playlistTitleLineHeight']);?>"/> px</td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Title Characters Limit', 'universal-video' );?></td>
		    <td align="left" valign="middle"><input name="playlistRecordTitleLimit" type="text" size="25" id="playlistRecordTitleLimit" value="<?php echo esc_attr($_POST['playlistRecordTitleLimit']);?>"/></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Description Font Size', 'universal-video' );?></td>
		    <td align="left" valign="middle"><input name="playlistDescFontSize" type="text" size="25" id="playlistDescFontSize" value="<?php echo esc_attr($_POST['playlistDescFontSize']);?>"/> px</td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Description Line Height', 'universal-video' );?></td>
		    <td align="left" valign="middle"><input name="playlistDescLineHeight" type="text" size="25" id="playlistDescLineHeight" value="<?php echo esc_attr($_POST['playlistDescLineHeight']);?>"/> px</td>
	      </tr>
<tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Description Characters Limit', 'universal-video' );?></td>
		    <td align="left" valign="middle"><input name="playlistRecordDescLimit" type="text" size="25" id="playlistRecordDescLimit" value="<?php echo esc_attr($_POST['playlistRecordDescLimit']);?>"/></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title">&nbsp;</td>
		    <td align="left" valign="middle">&nbsp;</td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Playlist Record Background OFF Color', 'universal-video' );?></td>
		    <td align="left" valign="middle"><input name="playlistRecordBgOffColor" type="text" size="25" id="playlistRecordBgOffColor" value="<?php echo esc_attr($_POST['playlistRecordBgOffColor']);?>" style="background-color:#<?php echo esc_js($_POST['playlistRecordBgOffColor']);?>" />
		      <script>
jQuery('#playlistRecordBgOffColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.on('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Playlist Record Title OFF Color', 'universal-video' );?></td>
		    <td align="left" valign="middle"><input name="playlistRecordTitleOffColor" type="text" size="25" id="playlistRecordTitleOffColor" value="<?php echo esc_attr($_POST['playlistRecordTitleOffColor']);?>" style="background-color:#<?php echo esc_js($_POST['playlistRecordTitleOffColor']);?>" />
            <script>
jQuery('#playlistRecordTitleOffColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.on('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script>            </td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Playlist Record Desc OFF Color', 'universal-video' );?></td>
		    <td align="left" valign="middle"><input name="playlistRecordDescOffColor" type="text" size="25" id="playlistRecordDescOffColor" value="<?php echo esc_attr($_POST['playlistRecordDescOffColor']);?>" style="background-color:#<?php echo esc_js($_POST['playlistRecordDescOffColor']);?>" />
            <script>
jQuery('#playlistRecordDescOffColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.on('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script>            </td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Playlist Record Bg OFF Img Opacity', 'universal-video' );?></td>
		    <td align="left" valign="middle"><script>
	jQuery(function() {
		jQuery( "#playlistRecordBgOffImgOpacity-slider-range-min" ).slider({
			range: "min",
			value: <?php echo esc_js($_POST['playlistRecordBgOffImgOpacity']);?>,
			min: 0,
			max: 100,
			slide: function( event, ui ) {
				jQuery( "#playlistRecordBgOffImgOpacity" ).val(ui.value );
			}
		});
		jQuery( "#playlistRecordBgOffImgOpacity" ).val( jQuery( "#playlistRecordBgOffImgOpacity-slider-range-min" ).slider( "value" ) );
	});
	        </script>
                <div id="playlistRecordBgOffImgOpacity-slider-range-min" class="inlinefloatleft lbg_w200"></div>
		      <div class="inlinefloatleft lbg_pl20">%
		        <input name="playlistRecordBgOffImgOpacity" type="text" size="10" id="playlistRecordBgOffImgOpacity" class="lbg_bor_black"/>
            </div></td>
	    </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title">&nbsp;</td>
		    <td align="left" valign="middle">&nbsp;</td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Playlist Record Background ON Color', 'universal-video' );?></td>
		    <td align="left" valign="middle"><input name="playlistRecordBgOnColor" type="text" size="25" id="playlistRecordBgOnColor" value="<?php echo esc_attr($_POST['playlistRecordBgOnColor']);?>" style="background-color:#<?php echo esc_js($_POST['playlistRecordBgOnColor']);?>" />
		      <script>
jQuery('#playlistRecordBgOnColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.on('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Playlist Record Title ON Color', 'universal-video' );?></td>
		    <td align="left" valign="middle"><input name="playlistRecordTitleOnColor" type="text" size="25" id="playlistRecordTitleOnColor" value="<?php echo esc_attr($_POST['playlistRecordTitleOnColor']);?>" style="background-color:#<?php echo esc_js($_POST['playlistRecordTitleOnColor']);?>" />
            <script>
jQuery('#playlistRecordTitleOnColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.on('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script>            </td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Playlist Record Desc ON Color', 'universal-video' );?></td>
		    <td align="left" valign="middle"><input name="playlistRecordDescOnColor" type="text" size="25" id="playlistRecordDescOnColor" value="<?php echo esc_attr($_POST['playlistRecordDescOnColor']);?>" style="background-color:#<?php echo esc_js($_POST['playlistRecordDescOnColor']);?>" />
            <script>
jQuery('#playlistRecordDescOnColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.on('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script>            </td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Playlist Record Bg ON Img Opacity', 'universal-video' );?></td>
		    <td align="left" valign="middle"><script>
	jQuery(function() {
		jQuery( "#playlistRecordBgOnImgOpacity-slider-range-min" ).slider({
			range: "min",
			value: <?php echo esc_js($_POST['playlistRecordBgOnImgOpacity']);?>,
			min: 0,
			max: 100,
			slide: function( event, ui ) {
				jQuery( "#playlistRecordBgOnImgOpacity" ).val(ui.value );
			}
		});
		jQuery( "#playlistRecordBgOnImgOpacity" ).val( jQuery( "#playlistRecordBgOnImgOpacity-slider-range-min" ).slider( "value" ) );
	});
	        </script>
                <div id="playlistRecordBgOnImgOpacity-slider-range-min" class="inlinefloatleft lbg_w200"></div>
		      <div class="inlinefloatleft lbg_pl20">%
		        <input name="playlistRecordBgOnImgOpacity" type="text" size="10" id="playlistRecordBgOnImgOpacity" class="lbg_bor_black"/>
            </div></td>
	    </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title">&nbsp;</td>
		    <td align="left" valign="middle">&nbsp;</td>
	      </tr>


		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Number Of Items Per Screen', 'universal-video' );?></td>
		    <td align="left" valign="top"><input name="numberOfThumbsPerScreen" type="text" size="25" id="numberOfThumbsPerScreen" value="<?php echo esc_attr($_POST['numberOfThumbsPerScreen']);?>"/></td>
	    </tr>

<tr>
 		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Playlist Scroller Bg Color OFF', 'universal-video' );?></td>
 		    <td align="left" valign="middle"><input name="playlistScrollerBgColorOFF" type="text" size="25" id="playlistScrollerBgColorOFF" value="<?php echo esc_attr($_POST['playlistScrollerBgColorOFF']);?>" style="background-color:#<?php echo esc_js($_POST['playlistScrollerBgColorOFF']);?>" />
            <script>
jQuery('#playlistScrollerBgColorOFF').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.on('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script>            </td>
	      </tr>
 		  <tr>
 		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Playlist Scroller Bg Color ON', 'universal-video' );?></td>
 		    <td align="left" valign="middle"><input name="playlistScrollerBgColorON" type="text" size="25" id="playlistScrollerBgColorON" value="<?php echo esc_attr($_POST['playlistScrollerBgColorON']);?>" style="background-color:#<?php echo esc_js($_POST['playlistScrollerBgColorON']);?>" />
            <script>
jQuery('#playlistScrollerBgColorON').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.on('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script>            </td>
	      </tr>

		  <tr>
		    <td align="right" valign="top" class="row-title">&nbsp;</td>
		    <td align="left" valign="middle">&nbsp;</td>
	      </tr>
		  <tr>
		    <td colspan="2" align="center" valign="top" class="lbg_regGray"><?php esc_html_e( '- The Categories -', 'universal-video' );?></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Category Record Background Off Color', 'universal-video' );?></td>
		    <td align="left" valign="middle"><input name="categoryRecordBgOffColor" type="text" size="25" id="categoryRecordBgOffColor" value="<?php echo esc_attr($_POST['categoryRecordBgOffColor']);?>" style="background-color:#<?php echo esc_js($_POST['categoryRecordBgOffColor']);?>" />
		      <script>
jQuery('#categoryRecordBgOffColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.on('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Category Record Background On Color', 'universal-video' );?></td>
		    <td align="left" valign="middle"><input name="categoryRecordBgOnColor" type="text" size="25" id="categoryRecordBgOnColor" value="<?php echo esc_attr($_POST['categoryRecordBgOnColor']);?>" style="background-color:#<?php echo esc_js($_POST['categoryRecordBgOnColor']);?>" />
		      <script>
jQuery('#categoryRecordBgOnColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.on('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Category Record Bottom Border Off Color', 'universal-video' );?></td>
		    <td align="left" valign="middle"><input name="categoryRecordBottomBorderOffColor" type="text" size="25" id="categoryRecordBottomBorderOffColor" value="<?php echo esc_attr($_POST['categoryRecordBottomBorderOffColor']);?>" style="background-color:#<?php echo esc_js($_POST['categoryRecordBottomBorderOffColor']);?>" />
		      <script>
jQuery('#categoryRecordBottomBorderOffColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.on('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Category Record Bottom Border On Color', 'universal-video' );?></td>
		    <td align="left" valign="middle"><input name="categoryRecordBottomBorderOnColor" type="text" size="25" id="categoryRecordBottomBorderOnColor" value="<?php echo esc_attr($_POST['categoryRecordBottomBorderOnColor']);?>" style="background-color:#<?php echo esc_js($_POST['categoryRecordBottomBorderOnColor']);?>" />
		      <script>
jQuery('#categoryRecordBottomBorderOnColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.on('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Category Record Text Off Color', 'universal-video' );?></td>
		    <td align="left" valign="middle"><input name="categoryRecordTextOffColor" type="text" size="25" id="categoryRecordTextOffColor" value="<?php echo esc_attr($_POST['categoryRecordTextOffColor']);?>" style="background-color:#<?php echo esc_js($_POST['categoryRecordTextOffColor']);?>" />
		      <script>
jQuery('#categoryRecordTextOffColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.on('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Category Record Text On Color', 'universal-video' );?></td>
		    <td align="left" valign="middle"><input name="categoryRecordTextOnColor" type="text" size="25" id="categoryRecordTextOnColor" value="<?php echo esc_attr($_POST['categoryRecordTextOnColor']);?>" style="background-color:#<?php echo esc_js($_POST['categoryRecordTextOnColor']);?>" />
		      <script>
jQuery('#categoryRecordTextOnColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.on('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title">&nbsp;</td>
		    <td align="left" valign="middle">&nbsp;</td>
	      </tr>
		  <tr>
		    <td colspan="2" align="center" valign="top" class="lbg_regGray"><?php esc_html_e( '- Selected Category -', 'universal-video' );?></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Show Categories', 'universal-video' );?></td>
		    <td align="left" valign="middle"><select name="showCategs" id="showCategs">
              <option value="true" <?php echo (($_POST['showCategs']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['showCategs']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	   </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'First Selected Category', 'universal-video' );?></td>
		    <td align="left" valign="middle">
            <?php foreach ( $result as $row )
				{
					$row=universal_video_player_unstrip_array($row); ?>
				<p><input id="firstcateg" name="firstcateg" type="radio" <?php echo ($row['id']==$_POST['firstCateg'])?'checked="checked"':'';?> value="<?php echo esc_attr($row['id']);?>" />	<?php echo esc_attr($row['categ']);?></p>
				<?php }	?>
            </td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Selected Categ Background Color', 'universal-video' );?></td>
		    <td align="left" valign="middle"><input name="selectedCategBg" type="text" size="25" id="selectedCategBg" value="<?php echo esc_attr($_POST['selectedCategBg']);?>" style="background-color:#<?php echo esc_js($_POST['selectedCategBg']);?>" />
		      <script>
jQuery('#selectedCategBg').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.on('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Selected Categ Off Color', 'universal-video' );?></td>
		    <td align="left" valign="middle"><input name="selectedCategOffColor" type="text" size="25" id="selectedCategOffColor" value="<?php echo esc_attr($_POST['selectedCategOffColor']);?>" style="background-color:#<?php echo esc_js($_POST['selectedCategOffColor']);?>" />
		      <script>
jQuery('#selectedCategOffColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.on('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Selected Categ On Color', 'universal-video' );?></td>
		    <td align="left" valign="middle"><input name="selectedCategOnColor" type="text" size="25" id="selectedCategOnColor" value="<?php echo esc_attr($_POST['selectedCategOnColor']);?>" style="background-color:#<?php echo esc_js($_POST['selectedCategOnColor']);?>" />
		      <script>
jQuery('#selectedCategOnColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.on('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title">&nbsp;</td>
		    <td align="left" valign="middle">&nbsp;</td>
	      </tr>
		  <tr>
		    <td colspan="2" align="center" valign="top" class="lbg_regGray"><?php esc_html_e( '- Search Area -', 'universal-video' );?></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Show Search Area', 'universal-video' );?></td>
		    <td align="left" valign="middle"><select name="showSearch" id="showSearch">
              <option value="true" <?php echo (($_POST['showSearch']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['showSearch']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	   </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Search Area Background Color', 'universal-video' );?></td>
		    <td align="left" valign="middle"><input name="searchAreaBg" type="text" size="25" id="searchAreaBg" value="<?php echo esc_attr($_POST['searchAreaBg']);?>" style="background-color:#<?php echo esc_js($_POST['searchAreaBg']);?>" />
	        <script>
jQuery('#searchAreaBg').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.on('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Search Input Text', 'universal-video' );?></td>
		    <td align="left" valign="middle"><input name="searchInputText" type="text" size="50" id="searchInputText" value="<?php echo esc_attr($_POST['searchInputText']);?>"/></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Search Input Background Color', 'universal-video' );?></td>
		    <td align="left" valign="middle"><input name="searchInputBg" type="text" size="25" id="searchInputBg" value="<?php echo esc_attr($_POST['searchInputBg']);?>" style="background-color:#<?php echo esc_js($_POST['searchInputBg']);?>" />
		      <script>
jQuery('#searchInputBg').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.on('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Search Input Border Color', 'universal-video' );?></td>
		    <td align="left" valign="middle"><input name="searchInputBorderColor" type="text" size="25" id="searchInputBorderColor" value="<?php echo esc_attr($_POST['searchInputBorderColor']);?>" style="background-color:#<?php echo esc_js($_POST['searchInputBorderColor']);?>" />
		      <script>
jQuery('#searchInputBorderColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.on('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e( 'Search Input Text Color', 'universal-video' );?></td>
		    <td align="left" valign="middle"><input name="searchInputTextColor" type="text" size="25" id="searchInputTextColor" value="<?php echo esc_attr($_POST['searchInputTextColor']);?>" style="background-color:#<?php echo esc_js($_POST['searchInputTextColor']);?>" />
		      <script>
jQuery('#searchInputTextColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.on('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title">&nbsp;</td>
		    <td align="left" valign="middle">&nbsp;</td>
	      </tr>

      </table>
  </div>



</div>

<div class="lbg_cent_p"><input name="Submit" type="submit" id="Submit" class="button-primary" value="Update Player Settings"></div>

</form>
</div>
